Skip to content

List cost components

GET
/events/{id}/cost-components

Retrieves all cost components associated with a specific event

id
required
string

The event ID

Successfully retrieved cost components

object
data
Array<object>
object
id
string
name
string
base
string
Allowed values: item order
bucket
string
Allowed values: item fee tax delivery
currency
string
recipient
string
payer
string
Allowed values: attendee organizer
ops
Array<object>
object
op
string
Allowed values: + - * /
value
number
enabled
boolean

Unauthorized

Event not found